Adobe Flash Player 10.0.42.34 corrige siete vulnerabilidades críticas

Adobe ha lanzado una actualización de seguridad crítica para Adobe Flash Player que corrige siete vulnerabilidades críticas detectadas. Se recomienda que los usuarios de Adobe Flash Player 10.0.32.18 o anterior y de AIR 1.5.2 (Adobe Integrated Runtime) o anterior actualicen a Adobe Flash Player 10.0.42.34 y a AIR 1.5.3. Las vulnerabilidades corregidas son las siguientes:

– Se corrige una vulnerabilidad en el procesamiento de datos JPEG que podría llevar potencialmente a la ejecución de código.
– Se resuelve una vulnerabilidad de inyección de datos que podría llevar potencialmente a la ejecución de código.
– Se resuelven dos vulnerabilidades de corrupción de memoria que podrían llevar potencialmente a la ejecución de código.
– Se resuelve una vulnerabilidad de desbordamiento de entero que podría llevar potencialmente a la ejecución de código.
– Se resuelven varias vulnerabilidades de cuelgues que podrían llevar potencialmente a la ejecución de código.
– Se resuelve una vulnerabilidad de acceso a nombres de ficheros locales de Windows en el control ActiveX de Flash Player, la cual podría llevar potencialmente a revelar información. Esto actualiza el problema previamente parcheado.

Para saber qué versión de Adobe Flash Player tenemos instalada, lo podemos ver a través de este enlace de Adobe.

Cabe reseñar que la actualización de Adobe Flash Player deberá hacerse en cada navegador en que lo utilicemos. Para actualizarlo, podemos ir a la página web de descarga de Adobe:

+ Descarga Adobe Flash Player

Manuales recomendados:

+ Manuales de seguridad en SoftZone